### Property

# Gio TlsCertificate:not-valid-after

since: 2.70

#### Declaration

    property not-valid-after: GLib.DateTime [ read ]

#### Description

The time at which this cert is no longer valid, `NULL` if unavailable.

Type: | `GDateTime`
Available since: | 2.70

Getter method | `g_tls_certificate_get_not_valid_after()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no